@import url('https://fonts.googleapis.com/css2?family=Cabin:ital,wght@0,400;0,600;1,400;1,600&family=Noto+Serif:ital,wght@0,400;0,700;1,400;1,700&family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&family=Spectral+SC:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,200;1,300;1,400;1,500;1,600;1,700;1,800&family=Spectral:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,200;1,300;1,400;1,500;1,600;1,700;1,800&family=Vollkorn+SC:wght@400;600&family=Vollkorn:ital,wght@0,400;0,700;1,400;1,700&family=EB+Garamond&display=swap');
body{
	margin:0;
	font-family: "Noto Serif", serif;
	font-size: 15px;
	padding: 20px;
	max-width:1800px
}
.header{
	height: 170px;
	width: 100%;
	max-width: 1800px;
	font-family: "PT Serif", serif;
	}
.sidebar {
	background: #ffffff;
	float: left;
	width: 270px;
	height: 700px;
	padding-right: 10px;
	padding-top: 20px;
	font-family: Spectral, Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	font-size: 16px;
	line-height: 1.2;
}
.content {
	padding-left: 10px;
	padding-top: 20px;
	padding-right: 10px;
	color: #000000;
	float: left;
	width: calc(90% - 270px);
	display: inline-block;
	line-height: 1.3;
	
}
a:link {
  color: #9f0700;
  background-color: transparent;
  text-decoration: none;
}

a:visited {
  color: #9f0700;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: #9f0700;
  background-color: transparent;
  text-decoration: underline;
}

a:active {
  color: #f0f35c;
  background-color: #5F5CF3;
  text-decoration: none;
}
.hstyle1 {
	text-align: center;
	border-style: solid;
	border-width: 1px;
}
.hstyle2 {
	border-width: 0px;
}
.hstyle3 {
	font-size: 32px;
	font-weight: 700;
	line-height: 1.2;
}
.hstyle4 {
	font-weight: 400;
	font-size: 18px;
	color: #800000;
}
.tstyle1 {
	font-weight: 700;
	font-size: 16px;
	font-family: "PT Serif", serif;
}
.tstyle2 {
	font-weight: 700;
	font-size: 16px;
	font-family: "Spectral SC", serif;
}
.indent {
	margin-left: 20px;
}
.style8 {
	margin-left: 80px;
}
.style10 {
	margin-left: 40px;
	background-color: #CCCCCC;
}
h2.whcontent {
	font-size: 166.66%;
	font-weight: bold;
	color: #0d528e;
	margin: 0 0 .5em 10px;
	padding: .6em 0 0;
	border-bottom:solid 1px #dfe2e5;
}
.under {
	text-decoration: underline;
}

.whstyle1 {
	font-size: 100%;
	vertical-align: baseline;
	border-style: none;
	border-color: inherit;
	border-width: 0;
	margin: 0;
	padding: 0;
}
.style33 {
	font-size: 11.0pt;
	font-family: Calibri, sans-serif;
	text-decoration: underline;
	margin-left: 1in;
	margin-right: 0in;
	margin-top: 0in;
	margin-bottom: .0001pt;
}
.style34 {
	font-size: 11.0pt;
	font-family: Calibri, sans-serif;
	margin-left: 1in;
	margin-right: 0in;
	margin-top: 0in;
	margin-bottom: .0001pt;
}
.redsched {
	color: #FF0000;
	font-weight: 700;
}
.boldpoint {
	font-weight: 700;
	font-size: 16px;
	font-family: "PT Serif", serif;
}
.tpoint {
	font-family: "Spectral SC", serif;
	font-size: 21px;
	font-weight: 700;
}
h1 {
	font-family: "Spectral SC", serif;
	font-weight: 700;
}
.cite {
	font-size: 12px;
}
.item {
	font-family: "Spectral SC", serif;
	font-weight: 900;
}
.bullet {
	font-family: Wingdings;
	font-size: 1em;
}
.greenlist {
	color: #008000;
}
.bodybold {
	font-family: "Noto Serif", serif;
	font-weight: 700;
	}
.download {
	font-family: "Spectral SC", serif;
	font-weight: 500;
	font-size: 13px;
	font-style: italic;
}
td.wide {
	white-space: nowrap;
	padding-right: 10px;
}
p.dent {
	margin-left: 25px;
}

.custom {
    list-style: none;
    padding-left: 0;
}
.custom li {
	text-indent: -10px;
    position: relative;
    padding-left: 20px;
	padding-bottom: 2px;
}

ol {
	padding-bottom: 10px;
}